@font-face {
	font-family: OpenSans;
	src: url('fonts/OpenSans-Regular.woff');
}

@font-face {
	font-family: MyriadPro;
	src: url('fonts/Myriad-Pro-Regular.woff');
}

 :root{ 

/* Fonts */
--primary-font: OpenSans;
--secondary-font: MyriadPro;
--heads-font-family:  OpenSans;
--para-font-family: OpenSans;
--para-font-size: 18px;

/* Color */
--primary-clr:#ff2d6f ;
--secondary-clr:  #0096ff ;
--section-head-clr :  #333333;
--para-clr:  #34495e;

 
 }

*{
	margin: 0;
	padding: 0;
}
a,a:hover,a:active,a:focus,a:visited{
	text-decoration: none;
	color: var(--para-clr); 
}
input:focus{ 
	outline: none;
}
ul, li{
	list-style: none;
}
img{
	max-width: 100%;
}

 h1,h2,h3,h4,h5,h6{
 	font-family: var(--heads-font-family);
 }
button{
	box-shadow: none!important;
	outline: none!important; 
}
p{
	color: var(--para-clr);
	font-size: var(--para-font-size);
}

/* header#header{
	position: absolute;
	background-color: transparent!important;
} */
.section-head{
	font-size: 32px;
	font-family: var(--primary-font);
	font-weight: 800;
	color: var(--section-head-clr);
	text-transform: uppercase;
}

.section-head.rectangle-after:after{
	content: url(../images/title-aft-img.png);
	display: block;   
}

 .section-para{
	font-size: var(--para-font-size);
	font-family: var(--para-font-family);
	color: var(--para-clr);
}
.section{
	padding: 70px 0 50px 0;
}
.view-more,.see-more{
	color: var(--primary-clr)!important;
	font-weight: 600;
	font-family: var(--primary-font);
	font-size: 16px;
}
.view-more:hover,.see-more:hover{
	color: var(--para-font-clr)!important;
}
/* Header Section */

#header #top-bar .fa{
	color: var(--secondary-clr);
	font-size: 18px;
}
#header #top-bar a{
	font-size: 15px;
	font-family: var(--primary-font);
}
#header #top-bar a:hover{
	color: var(--secondary-clr);
}


/* Navbar styling */

#header li a.nav-link {
	color: #2a2b2a;
	font-size: 17px;
	font-family: var(--seconday-font);
}
#header li a.nav-link:hover{
	color: var(--primary-clr);
}
#header li a.nav-link.active{
	font-weight: 600;
}
#header li a.nav-link.active:after{
	content: "";
	width: 50px;
	height: 3px;
	display: block;
	background: var(--primary-clr);
	margin: 3px 0;
}
#header nav{
	padding: 0px;
}

#header nav.bg-light{
	background-color: transparent !important 
}

#header .donate-btn{
	background:  #ff9800;
	color: #fff;
	font-size: 16px;
	font-family: var(--secondary-font);
	font-weight: 500;
	border: 1px solid #ff9800;
}
#header .donate-btn:hover{
	background: #fff;
	color: #ff9800;
	/* border:  */

}
 
/* Banner area */

section#banner{
	/* position: relative; */
	background: url('../images/banner-bg.png');
	min-height: 890px;
	max-height: 890px;
	background-repeat: no-repeat;
	background-position: center;
	background-size: cover;
	padding-top: 20%;
} 

#banner .banner-title{
	font-size: 30px;
	color: #000 ;
	font-family: var(--primary-font);
	font-weight: 600;
	margin-top: 30%;
}
#banner .banner-text{
	font-size: var(--para-font-size);
	font-family: var(--para-font-family);
	color: #000;
}
#banner button.contact{
	background: var(--secondary-clr);
	border: 1px solid var(--secondary-clr);
}
#banner button.contact:hover{
	background: #fff;
	color: var(--secondary-clr);
}
#banner button.donate{
	background: var(--primary-clr);
	border: 1px solid var(--primary-clr);
	margin-left: -20px;
}
#banner button.donate:hover{
	background: #fff;
	color: var(--primary-clr);

}
#banner button.btn{
	font-family: var(--secondary-font);
	font-weight: 500;
	font-size: var(--para-font-size);
	color: #fff;
}
#banner .or-span{
	display: inline-block;
	    background: white;
	    padding: 3px;
	    height: 30px;
	    width: 30px;
	    border-radius: 104%;
	    text-align: center;
	    position: relative;
	    left: -10px;
	    top: 3px;
}

/* === About us section === */

.banner-area{
	padding: 70px 0px 25px 0px;
	background: url('../images/about-us-banner-bg.png');
	background-position: center;
	background-size: cover;
}
.banner-area .page-title{
	font-size: 35px;
	color: #2a2b2a;
	font-family: var(--secondary-font);
	font-weight: 800;
	text-transform: uppercase;
}
.banner-area .title-desc{
	font-size: 19px;
	color: #2a2b2a;
	font-family: var(--primary-font);
}
.page-main .page-content{
	padding: 75px 0px 50px 0px;
}
.about-us-main .inner-head{
	font-size: 32px;
	font-family: var(--heads-font-family);
	color: var(--section-head-clr);
	font-weight: 800;

}
#home-about img, .about-right-main-img{
	padding: 8px;
	background: #80808012;
	box-shadow: 0 0 10px rgba(0,0,0,0.25);
-moz-box-shadow: 0 0 10px rgba(0,0,0,0.25);
-webkit-box-shadow: 0 0 10px rgba(0,0,0,0.25);
-o-box-shadow: 0 0 10px rgba(0,0,0,0.25);
}

/* Gallery Section Styling */
#html5lightbox-watermark{
	display: none!important;
}
#gallery-main, #gallery-page-sect{
	background: #f7f7f7;;
}
#gallery-tab-content img{
	border-radius: 2px;
}
/* #gallery-tabs li.nav-item {
    min-width: 80px;
} */

#gallery-tabs .nav-link.active:before {

	font-family: FontAwesome;
    content: "\f0d7"; 
    position: absolute;
        top: 22px;
        color: #ff2d6f;
        font-size: 30px;
    
}

#gallery-tabs .nav-link {
	font-size: 18px;
	font-family: var(--primary-font);
	margin-right: 10px;
	color:  #2c3e50;
	text-align: center;
	min-width: 105px;
}


#gallery-tabs .nav-link:hover{
	color: var(--primary-clr);
}
/* #gallery-tabs .nav-link.active span{
	position: absolute;
	right: 0;
} */
#gallery-tabs .nav-link.active{
	background: var(--primary-clr);
	color: #fff;
}
#gallery-tabs .nav-link.active:hover{
	color: #fff;
}
 #gallery-main .overlay-mid-content, #gallery-page-sect .overlay-mid-content {
			    	  transition: .5s ease;
			    	/*   opacity: 0; */
			    	  position: absolute;
			    	  top: 50%;
			    	  left: 50%;
			    	  transform: translate(-50%, -50%);
			    	  -ms-transform: translate(-50%, -50%);
			    	  text-align: center;
			    	}

			    	#gallery-main .parent-gal .img-vid, #gallery-page-sect .parent-gal .img-vid  {
			    	    max-width: 100%;
			    	    max-height: 100%;
			    	    -webkit-transition: .2s all;
			    	    min-height: 200px;
			    	    max-height: 200px;
			    	}

			    	#gallery-main .parent-gal:hover .img-vid, #gallery-page-sect .parent-gal:hover .img-vid  {
			    	    -webkit-filter: brightness(35%);
			    	}
			    	/* .parent-gal .image {
			    				    	  opacity: 0.3;
			    				    	}
 */
 							#gallery-main .parent-gal .overlay-mid-content, #gallery-page-sect .parent-gal .overlay-mid-content{
 								opacity: 0;
 							}
			    				    	#gallery-main .parent-gal:hover .overlay-mid-content,#gallery-page-sect .parent-gal:hover .overlay-mid-content  {
			    				    	  opacity: 1;
			    				    	}


/* =============== Get in touch section ===== */
 h4.touch-heads{
font-weight: 800!important;
}
.home-touch-form input, .home-touch-form textarea {
	outline: none!important;
	border-color: #f7f7f7!important;
}
.home-touch-form input:focus,.home-touch-form textarea:focus{
	border-color: #2b2b2b38!important;
	box-shadow: none!important;
} 
.home-touch-form label,#home-get-intouch h4{
font-size: 15px;
font-family: var(--primary-font);
font-weight: 700;
color: #282828; 
}
.home-touch-form input, .home-touch-form textarea{
font-size: 16px;
font-family: var(--primary-font);
color: #282828; 
background: #f7f7f7;
resize: inherit;
}
.home-touch-form .form-submit-btn{
	font-size: 17px;
	background: var(--secondary-clr);
	color: #fff;
	padding: 7px 30px;
	border:  1px solid var(--secondary-clr);
}
.home-touch-form .form-submit-btn:hover{
	color: var(--secondary-clr);
	background: #fff;
} 
.address-sec p, .phone-sec a{
	font-weight: 600;
	font-family: var(--primary-font);
	font-size: 16px;
}
.phone-sec a:hover{
color: var(--secondary-clr);
}

/* News Feed Styling */
 #home-news .news-content-main .news-title h4,.related-outer.news-content-main .news-title h4 {
	font-family: var(--primary-font);
	font-weight: 600;
	font-size: 16px;
	line-height: 1.7;
}
 #home-news .news-content-main .news-title h4:hover, .related-outer.news-content-main .news-title h4:hover{
 	color: #ff9800;
 }

 #home-news .news-meta, .related-outer .news-meta{
 	font-size: 14px;
 	font-weight: 600;
 	font-family: var(--primary-font);
 	color: #ff9800;
 }

  #home-news .news-meta .fa, .related-outer .news-meta .fa{
  	color: #8a8989;
  }



/* ================== About Us page =================== */

#about-counter .counter-num,#about-counter .counter-txt,#about-counter .plus-conct{
	font-family: var(--primary-font);
	font-size: 60px;
	color: var(--para-clr);
	font-weight: 600;
}
#about-counter .counter-txt{ 
	font-size: 16px;
	clear: both;
	 
}
#about-counter .plus-conct{
	/* float: lel */
	margin-top: -10px;
}

/* -- End counter -- */
#what-doing .icon-divs-section .icon-div{
	height: 140px;
	    width: 140px;
	    border-radius: 50%;
	    background: #edeff1;
	    text-align: center;
	    margin: 0 auto;

}
#what-doing .icon-divs-section .icon-div:hover{
	background: #ff2d6f;
}
#what-doing .icon-divs-section .icon-div img{
	margin-top: 34%;
}
#what-doing .icon-divs-section .icon-div img.img-hovr{
	display: none;
}
#what-doing .icon-divs-section .icon-div:hover img.img-normal{
	display: none;
}
#what-doing .icon-divs-section .icon-div:hover img.img-hovr{
	display: inline-block;
}
#what-doing .icon-divs-section .service-title a{
	font-size: 24px;
	color: #333333;
	font-family: var(--primary-font);
	font-weight: 600;
}
#what-doing .icon-divs-section .service-title a:hover{
	color: var(--primary-clr);
}
#what-doing .icon-divs-section p.service-desc{
	font-size: 16px;
}

#ceo-msg{
	background-color: #F6F6F6;
}

#ceo-msg .ceo-msg-head{
	font-size: 32px;
	font-family: var(--primary-font);
	font-weight: 800;
	color: #23282f;

}
.ceo-msg-main p.ceo-msg-txt{
	line-height: 30px;
	padding-right: 28px;
	padding-top: 12px;
	padding-bottom: 25px;
	font-family: var(--primary-font);
}
#ceo-msg p{
	margin-bottom: 5px;
}
#ceo-msg .nameceo{
	color:  var(--primary-clr);
	font-weight: 600;
}
#ceo-msg .desigceo{
	color: #ff9800;
	font-weight: 600;
}
/* ===== End About Us ======  */


/* News page */

#newspage .news-title .card-title{
	font-size: 16px;
	font-weight: 800;
	font-family: var(--primary-font);
	line-height: 25px;
	color: black
}
#newspage .news-title .card-title:hover{
	color: var(--primary-clr);
}

#newspage .news-excerpt{
	font-size: 14px;
	font-family: var(--primary-font);
	color: var(--para-clr);
	line-height: 25px;
}
#newspage .news-meta .news-adm{
	color: #ff9800;
	font-size: 14px;
	font-weight: 600;
}

#newspage .news-meta .news-adm .fa{
	color: var(--para-clr);
}

#newspage .news-date {
  width: 60px;
  background:  #ff9800;
  padding: 0px;
  color: #fff;
  position: absolute;
  top: 130px;
  left: -10px;
  font-family: var(--primary-font);
}

#newspage .news-date span {
  font-size: 14px; 
}

#newspage .news-date span:first-child {
  font-size: 26px;
  font-weight: bolder;
}

#newspage .news-date span:last-child {
  margin-top: -6px;
  display: block;
}

/* End News page */

/* =========== Gallery page ============= */

/* #gallery-page-sect .parent-gal .img-vid{
	width: 100%;
} */

#gallery-page-sect .inner-cats-div a.nav-link{
	font-size: 14.85px;
	font-family: var(--primary-font);
	color: #2c3e50;
	font-weight: 600;
}
#gallery-page-sect .inner-cats-div a.nav-link:hover{
	color: var(--primary-clr); 
}
#gallery-page-sect .inner-cats-div a.nav-link.active{
	text-decoration: underline;
	    text-underline-offset: 10px;
    text-decoration-color: var(--primary-clr);
    text-decoration-thickness: 3px;
}
#gallery-page-sect .gallery-title{
	font-size: 16px;
	font-weight: 800;
	color: #282828;
	font-family: var(--primary-font);

}
#gallery-page-sect .gallery-title:hover{
	color: var(--primary-clr);
}
#gallery-page-sect .overlay-mid-content{
	top: 40%;
}
/* =================End Gallery page ============ */





/* Donate Us Section */
#donate-us{
	background: #202242;
}

#donate-us .donate-head{
	font-size: 36px;
	font-family: var(--primary-clr);
	font-weight: 600;
	color: #fff;
}
#donate-us p{
	color: #67687b;
	font-size: var(--para-font-size);
	font-family: var(--primary-font);
}
#donate-btn{
	padding: 10px 30px;
	background-color: #ff9800; 
	color: #fff;
	font-size: 24px;
	font-weight: 500;
	font-family: var(--primary-font);
	border: 1px solid #ff9800;
}
#donate-btn:hover{
	background: #fff;
	color: #ff9800;
}
/* Footer Styling */
#footer{
	background: #121315 ;
}

#footer p{
	font-family: var(--primary-font);
	font-size: 15px;
	color: #b2b2b2;
}
#footer h3{
	color: #fff;
	font-size: 28px;
	font-weight: 500;
	font-family: var(--primary-font);
	text-transform: capitalize;
	margin-bottom: 15px;
	font-weight: 600;
}
#footer .newsletter-div input{
padding: 10px 20px;
width: 75%;
font-family: var(--secondary-font);
font-size: 16px;
margin-right: 10px;
}
#footer .newsletter-div .submit{
		padding: 8px 20px;
	    font-family: var(--secondary-font);
	    font-size: 20px;
	    background: var(--secondary-clr);
	    color: #fff;
	    letter-spacing: 0.5px;
	    border: 0;
	    margin-left: 10px;
	    border-radius: 5px;
	    cursor: pointer;
	    border: 1px solid var(--secondary-clr);
	    position: absolute;


}
#footer .newsletter-div .submit:hover{
	background: #fff;
	color: var(--secondary-clr); 
}

#footer .ft-content-rt .nav-link{
	color:   #ff9800;
	font-weight: 600;
	font-family: var(--primary-font);
	font-size: 16px;
	padding-left: 0;
}
#footer .ft-content-rt .nav-link:hover{
	color: #fff;
}
#footer .ft-content-rt .nav-item{
	margin-right: 40px;
}
#footer .footer-logo-div{
	border-bottom: 2px solid;
}
#footer .ft-content-rt{
	padding-left: 10%;
}
#footer .ft-comp-info a{
	font-size: 15px;
	display: block;
	font-family: var(--primary-font);
	margin-bottom: 10px;
	color:#b2b2b2;
	font-weight: 500;
}
#footer .ft-comp-info a:hover{
color: #fff;
}
#footer .ft-comp-info .fa.fa-mobile-phone{
font-size: 25px;
margin-right: 21px!important;
}

#footer .ft-comp-info .fa.fa-mobile-phone:before{
	position: relative;
	top: 4px;
}

#footer .ft-social-icons a{
	display: inline-block;
	background: #fff;
	width: 30px;
	text-align: center;
	border-radius: 50%;
	height: 30px;
	margin-right: 10px;
}
#footer .ft-social-icons a:hover{
	background: var(--secondary-clr);
}
#footer .ft-social-icons a:hover i.fa, #footer .ft-social-icons a:hover i.fa:before{
	color: #fff;
}

#footer .ft-social-icons i.fa{
	font-size: 15px;
	margin-top: 27%;
}
#footer .footer-content{
	border-bottom: 2px solid;
}
.copyright-dv .cr-lft a{
	font-size: 16px;
	font-family: var(--primary-font);
	color:#b2b2b2;
}
.copyright-dv .cr-lft a:hover{
	color: var(--secondary-clr);
}
.copyright-dv .cr-rt {
	font-family: var(--primary-font);
	color: #b2b2b2;
	font-size: 14px;
}
.copyright-dv .cr-rt a{
	color: var(--secondary-clr);
}
.copyright-dv .cr-rt a:hover{
	color: #b2b2b2;
}


/* ==== DONATE page ===== */
.donate-page .acct-detail{
	font-size: 16px;
	font-family: var(--primary-font);
	line-height: 30px;
}
.donate-page .acct-detail span{
	color: var(--para-clr);
}
.donate-page .acct-detail .color-orange{
	color:  #ff9800;
}

.donate-page .acct-detail strong, .donate-page .acct-detail h4, .donate-page .acct-detail .phn-name{
	font-weight: 600;
	font-size: 16px;
	color: #000;
}
.donate-page .img-wrp-div img{
	max-width: 50%;
}
.donate-page .img-wrp-div{
	min-height: 92px;
}

 .donate-page .payment-main{
 	    border:1px solid #8080805c; 
 	    padding-top: 25px;
 	    padding-bottom: 20px;
 	    border-top: 0;
 	    border-left: 0;
 }
  .donate-page .payment-main:nth-child(n+5){
  	border-bottom: 0;
  }
   .donate-page .payment-main:nth-child(4), .donate-page .payment-main:nth-child(8){
   	border-right: 0;
   }
.donate-page  .touch-heads{
  	text-transform: uppercase;
  }
.donate-page .social-div p{
	margin-bottom: 0;
}
.donate-page .social-div a:hover{
	color: var(--secondary-clr);
}


/* =================== News Feed Detail ==================== */
	
	.newsfeed-detail-main h2.feed-title{
		font-size: 22px;
		font-weight: 800;

	}
	.newsfeed-detail-main h3{
			font-size: 18px;
			color: #ff9800;
			font-weight: 800;
			font-family: var(--primary-font );
			padding: 0;
			margin:  0;
			padding-top: 10px;
			padding-bottom: 10px;
		}
		.feed-meta .feed-author p{
			color: #ff9800;
			font-weight: 600;
		}
		.feed-meta .feed-author .fa,.feed-meta .social-sharing span{
			color: #858788ad;
		}

		.feed-meta .social-sharing .fa{
			color:  #ff9800;
			font-size: 22px;
			margin-right: 5px;
		}
		.feed-meta .social-sharing .fa:hover{
			color: var(--secondary-clr);
		}
		.feed-meta .social-sharing span{
			font-weight: 600;
		}
		.feed-meta{
			width: 98%;
			margin: 0 auto;
			border-bottom: 1px solid #85878847;
		}

		.feed-ul{
			padding-left: 20px;
		}

		.feed-ul p{
			margin-bottom: 4px;
			margin-left: -20px;

		}

		.feed-ul li::marker{
			color: var(--primary-clr);
		}
		.feed-ul li{
			font-size: 18px;
			font-family: var(--primary-font);
			list-style: disc;
			color: var(--para-clr)
		}


/* ====== Newsfeed sidebar ==== */

.newsfeed-sidebar .nav-link, .newsfeed-sidebar .nav-link.active{
	font-size: 16px;
	font-weight: 800;
	font-family: var(--primary-font);
	color: #ff9800;
}

.newsfeed-sidebar .post-main .post-side-title, .newsfeed-sidebar .post-main .post-side-title h4{
font-size: 15px;
font-weight: 600;
color: var(--para-clr);
font-family: var(--primary-font);
padding-top: 4px;
padding-bottom: 4px;
}
.newsfeed-sidebar .post-main .post-side-title:hover,.newsfeed-sidebar .post-main .post-side-title h4:hover{
	color: #ff9800;
}
.newsfeed-sidebar .post-side-meta span{
	font-size: 14px;
	color: #ff9800;
	font-weight: 600;
	font-family: var(--primary-font);
} 

.newsfeed-sidebar .post-side-meta .fa{
	color: #858788ad;
}
.newsfeed-sidebar .tabs-inner-data{
	overflow: hidden;
}

.newsfeed-sidebar .side-input{
	    font-size: 16px;
    padding: 10px 20px;
    font-family: var(--primary-font);
        background: #f7f7f7;
    border: 1px solid  #e2e0e0;
}
.newsfeed-sidebar .side-input:focus{
	border:  1px solid;
}
.newsfeed-sidebar a.search-submit{
height: 46px;
width: 55px;
/* background-color: #ff9800; */
display: block;
border-radius: 2px;
background : url('../images/sidebar-search-icon.png'), #ff9800;
 background-size: 50%;
 background-position: center;
 background-repeat: no-repeat;
 border: 1px solid #ff9800;

}
.newsfeed-sidebar a.search-submit:hover{
	background : url('../images/sidebar-search-icon-hover.png'),#fff;
	background-size: 52%;
	background-position: center;
	background-repeat: no-repeat;
}
.newsfeed-sidebar .sidebar-inner-title{
	font-size: 20px;
	font-weight: 800;
	font-family: var(--primary-font);
	color: #000;
}
.newsfeed-sidebar .row.less-width{

	width: 98%;
	    margin: 0 auto;

}
.newsfeed-sidebar .row.less-width .col-12, 
.newsfeed-sidebar .row.less-width .col-md-10{
	padding-left: 0;
} 
.newsfeed-sidebar .side-social-icons a{
	display: inline-block;
	width: 50px;
	height: 50px;
	background: #ff9800;
	border-radius: 50%;
	text-align: center;
	border: 1px solid #ff9800;
	margin-right: 5px;
}
.newsfeed-sidebar .side-social-icons a:hover {
	background: #fff;
}
.newsfeed-sidebar .side-social-icons .fa{
	color: #fff;
	font-size: 24px;
	margin-top: 24%;
}

.newsfeed-sidebar .side-social-icons a:hover .fa{
	color: #ff9800
}

	input:focus, textarea:focus{
		box-shadow: none!important;
		outline: none!important;
		border:  1px solid !important;
	}
	.contct-icons-inner a:hover{
		color: var(--primary-clr);
	}
 
 .contact-page .form-submit-btn{
 	margin: 0 auto;
 	background: #ff9800;
 	padding: 5px 50px;
 	color: #fff;
 	font-size: 16px;
 	font-family: var(--primary-font);
 	display: block;
 	font-weight: bold;
 	border:  1px solid  #ff9800; 
 }
.contact-page .form-submit-btn:hover{
	background: #fff;
	color:  #ff9800;
}
.contact-page .cntct-form-main input, .contact-page .cntct-form-main textarea{
	font-size: 16px;
	font-weight: bold;
	font-family: var(--primary-font);
	padding: 10px; 
}
.single-post .newsfeed-left .feed-content a{
color: #ff2d6f;
}
.single-post .newsfeed-left .feed-content a:hover{
color: #000;
}

@media screen and (max-width:1200px){

	#newspage .news-date {
    top: 50px;
  }

  .donate-page .payment-main{
  	text-align: center;
  }
  .donate-page .payment-main:nth-child(n+5){
  	border-bottom: 1px solid #8080805c; 
  }
  .donate-page .payment-main:nth-child(2), .donate-page .payment-main:nth-child(6){
   	border-right: 0;
   }
   .donate-page .payment-main:nth-child(7), .donate-page .payment-main:nth-child(8){
   	border-bottom: 0;
   }
}


@media (max-width: 992px){
	section#banner{
		padding-top: 10%;
		    background-position: 1% 38%;
		    background-size: unset;
	}
 	header#header{
		position: unset;
		background-color: #f6f5f5!important;
	}
	section#banner{
		min-height: 525px;
	}
}


@media (max-width: 767px){
	#banner .banner-left-img {
		max-width: 70%;
		display: inline-block;
	}
	#banner .banner-title{
		margin-top: 0;
	}
	.section{
		padding: 40px 0;
	}
	.ceo-msg-main p.ceo-msg-txt{
		padding-right: 0;
	}

	#footer .ft-content-rt{
		padding-left: 3%;
		margin-top: 40px;
	}
	 .donate-page .payment-main:nth-child(n+1){
  	border-bottom: 1px solid #8080805c; 
  	border-right: 0;
  }
  .donate-page .payment-main:last-child{
  	border-bottom: 0;
  }  
  .donate-page .home-touch-form label{
  	float: left; 
  }

	
}

@media(max-width: 580px){
	section#banner{
		padding-top: 0;
	}
	#footer .newsletter-div .submit{
		position: unset;
		margin-top: 10px;
		margin-left: 0;
	}
	#footer .ft-content-rt .nav-item{
		margin-right: 5px;
	}

	.page-content{
		padding: 10px 0px 50px 0px!important;
	}

	.news-feed-outer-main-div img{
		margin:  0 auto;
	}
	.news-feed-outer-main-div{
		text-align: center;
	}
	.two-images-section{
		text-align: center
	}
	.two-images-section img{
		margin-bottom: 10px;
	}
	.newsfeed-sidebar a.search-submit{
		margin:  0 auto;
	}

}

@media(max-width: 480px){

	.copyright-dv .cr-lft a{
		display: block;
		 border: 0!important;
		 margin: 0!important;
		 padding: 0!important;
		 margin-bottom: 4px!important;
	}
	.copyright-dv .cr-rt a{
		padding: 0!important;
		    margin: 0!important;
		    border: 0!important;
		    display: block;
		    margin-top: 4px!important;
	}
	#footer h3{
		font-size: 22px;
	}
	#donate-us .donate-head{
		font-size: 25px; 
	}
	#donate-btn{
		font-size: 18px;
	}
	#gallery-tabs .nav-link{
		min-width: 79px;
	}
	#ceo-msg .ceo-msg-head{
		font-size: 26px;
	}
}

@media screen and (max-width:380px){
	#newspage .news-date{
		top: 100px;
	}
}